# Get Records **GET /dataflows/{dataflowId}/recordsets/{recordSetId}/records** Get records for the selected RecordSet.

Note: similar to the iForm API, you can use limit and offset to control the data being returned. If not defined, the default limit is 100 records.

## Servers - https://dataflownode.zerionsoftware.com/zcrypt/v1.0: https://dataflownode.zerionsoftware.com/zcrypt/v1.0 () ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **dataflowId** (string) id of the Dataflow - **recordSetId** (string) id of the RecordSet ### Query parameters - **recordsetid** (string) - **dataflowid** (string) - **offset** (string) skip that many records before beginning to return Example: 0 - **limit** (string) maximum count of the records returned Example: 100. ## Responses ### 200 Successful response #### Headers - **Total-Count** (string) #### Body: application/json (object) - **_id** (string) id of the Record [Powered by Bump.sh](https://bump.sh)